<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

if(!$action_url) $action_url = G5_HTTPS_BBS_URL."/password_lost2.php";

$chk_captcha = true;
include_once(AMINA_PATH.'/captcha.php');

$skin_val = $aminaThema['register_skin'];
$skin_dir = 'misc/register';
$skin_name = 'register.skin.php';
$action = 'lost';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$member_skin_path = THEMA_PATH.'/skin';
	$member_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($member_skin_path.'/'.$skin_name);

?>
